Endpoint Vulnerability

Ubuntu Security Notice USN-1887-1

Description

Multiple security issues were fixed in OpenStack Swift.

Affected Products

swift - OpenStack distributed virtual object store